Subject: Expand Vision 3T, TV, Device is locked
From: EPOS Global Support <[email-masked]>
Cc: Ismael Zakaria <[email-masked]>
Date: Thu, 23 Dec 2021 14:31:34 +0000

You are registered as a CC on this support request (191760). Reply to this email to add a comment to the request.

----------------------------------------------

Hamed Rahnama, Dec 23, 2021, 14:31 UTC (private)

**Ismael Zakaria**​

Is it the same customer to called before ?
This is Teams setting
Please make sure you login to the teams properly

----------------------------------------------

Klaus Holthausen, Dec 21, 2021, 10:33 UTC (private)

Chat ended: 2021-12-21 10:33 AM UTC

Name: Klaus Holthausen
Email: [email-masked]
Phone: -
Notes: -

----------------------------------------------

Ismael Zakaria, Dec 21, 2021, 10:29 UTC (private)

**_LEVEL 1 TRANSFER TO LEVEL 2_**

**Company Name**: ANTONI
**Contact person**: Klaus Holthausen
**Email**: [email-masked]
**Product name**: Expand Vision 3T
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: TV
**Issue**: Customer has a lock screen on the TV asking him to put the PIN password.
**Troubleshooting**:
- The EV3T is connected using the Ethernet cable
- Tried to connect via WIFI but the settings are not accessible
- The customer has tried pressing on the remote button to reset the device
- The remote is working well and it is connected to the vision
- Tried with 0000 it does not work
**Current status**: Escalating to L2. Is this screen from the EV3T? Please advise how to fix it

Attachment(s):
07bb07dbf9a30d4c242c93cf165e8892bc04eb12.pdf - https://eposaudio.zendesk.com/attachments/token/mGo95pKeA113yydwlz5Nea444/?name=07bb07dbf9a30d4c242c93cf165e8892bc04eb12.pdf

----------------------------------------------

Klaus Holthausen, Dec 21, 2021, 10:02 UTC (private)

Chat started: 2021-12-21 09:32 AM UTC

(09:32:19 AM) Klaus Holthausen: Hi. we are using Expand Vison 3T for one of our conference rooms and since yesterday we are not able to use it anymore. We will be asked on the start screen to type any button on the remote to insert the pin code? We don´t know this pin code and can´t use the system right now.  What can we do here?
(09:32:26 AM) Customer Service: Thanks for your message, please wait a moment while our agents attend to you.
(09:32:29 AM) *** Ismael Zakaria joined the chat ***
(09:33:07 AM) Ismael Zakaria: Thank you for contacting EPOS AUDIO
(09:33:21 AM) Ismael Zakaria: We are sorry for this issue with your Vision 3T
(09:33:28 AM) Ismael Zakaria: The pin Code is 0000
(09:33:45 AM) Klaus Holthausen: This is not working !
(09:35:59 AM) Klaus Holthausen: can I send you a screenshot of the window we see? I tried to send a png file here but I´m not able to send it and get an error ?
(09:37:30 AM) Klaus Holthausen: What kind of files I can attach to this chat?
(09:38:07 AM) Ismael Zakaria: Allow me a minute to check that with you
(09:38:27 AM) Ismael Zakaria: Yes please is it possible to have screenshot ?
(09:38:55 AM) Ismael Zakaria: Jpeg, PDF
(09:38:56 AM) Klaus Holthausen: yes of course but I get an error when I try to upload it
(09:39:48 AM) Ismael Zakaria: Ok let's quickly check this first
(09:39:49 AM) Klaus Holthausen: Visitor uploaded: Screenshot_error.pdf
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/07bb07dbf9a30d4c242c93cf165e8892bc04eb12.pdf
Type: application/pdf
Size: 459531
(09:40:48 AM) Ismael Zakaria: Is this the PIN for your TEAMS or for the Vision 3T
(09:41:41 AM) Klaus Holthausen: We don´t know, it looks like it is the PIN for Teams, but we don´t have something set here on this teams account
(09:43:01 AM) Ismael Zakaria: Are you connected to the VISION 3T via WIFI or ETHERNET ?
(09:43:44 AM) Klaus Holthausen: Ethernet
(09:44:49 AM) Ismael Zakaria: Ok let try this remove the power cable of your Vision after turning it of with the remote
(09:45:46 AM) Klaus Holthausen: ok I have done this I turned it off with the remote and pulled out the power cable what now?
(09:46:06 AM) Ismael Zakaria: Now remove the Ethernet cable
(09:46:17 AM) Klaus Holthausen: done
(09:46:24 AM) Ismael Zakaria: Do you have a WIFI arround ?
(09:46:29 AM) Klaus Holthausen: yes
(09:46:38 AM) Ismael Zakaria: Perfect
(09:46:52 AM) Ismael Zakaria: Connect the power cable
(09:47:06 AM) Klaus Holthausen: done
(09:47:21 AM) Ismael Zakaria: What do you see in the screen
(09:47:58 AM) Klaus Holthausen: first Epos Intializing and now the same message
(09:48:52 AM) Ismael Zakaria: Is it showing any button where this windows can be closed ?
(09:49:21 AM) Klaus Holthausen: no
(09:50:38 AM) Ismael Zakaria: Ok but you confirm the Vision 3T is on and the remote also is working right ?
(09:50:50 AM) Klaus Holthausen: yes
(09:51:15 AM) Ismael Zakaria: Ok allow me the time to escalate this issue and come back to you
(09:51:16 AM) Klaus Holthausen: Is there a possibilty to reset the device?
(09:51:39 AM) Klaus Holthausen: We tried to use the reset button without any divverence
(09:52:00 AM) Ismael Zakaria: There is a possibility to reset but we will need an approval in other to perform the reset
(09:52:26 AM) Ismael Zakaria: We will escalate the issue and will help you with our experts recommandations
(09:52:37 AM) Klaus Holthausen: What kind of approval you need?
(09:53:11 AM) Ismael Zakaria: This product reset function is handled by a superior level team
(09:53:55 AM) Ismael Zakaria: I am checking with them and we will contact you back
(09:54:17 AM) Klaus Holthausen: ok so we keep the chat open or how do you will contact me?
(09:54:42 AM) Ismael Zakaria: We can contact you later on through mail or call
(09:55:14 AM) Klaus Holthausen: ok that would be helpful, pleas contact me via [email-masked]
(09:55:49 AM) Ismael Zakaria: Thank you ! Will do that as soon as I have their feedback
(09:55:59 AM) Klaus Holthausen: thank you very much
(09:56:23 AM) Ismael Zakaria: Thanks to you for your patience and I wish you a good day ahead!
(10:02:58 AM) *** Ismael Zakaria left the chat ***

----------------------------------------------

Klaus Holthausen, Dec 21, 2021, 9:33 UTC (private)

Chat started: 2021-12-21 09:32 AM UTC
Served by: Ismael Zakaria

IP: 217.110.7.214
User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:95.0) Gecko/20100101 Firefox/95.0
Country: Germany
City: Berlin
URL: https://eposaudio.zendesk.com/hc/de/search?utf8=%E2%9C%93&query=emergency+calls

Chat ID: 2112.967893.SsDcvYBsPqA1w

The chat transcript will be appended when the agent or visitor leaves the chat.

--------------------------------
This email is a service from EPOS Enterprise.

[8990K5-73VO]